* { 
	margin: 0; 
	padding: 0; 
}
body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background-color:rgb(0,0,0);
}
div#wrapper {
	width:100%;
	margin:0;
	padding:0;
}
img#background { 
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	text-align:center;
	overflow:hidden;
	z-index:-1;
}
div#navigation {
	width:100%;
	height:47px;
	background-image:url("images/bg-nav.png");	
}
div#navigation a{
	outline-style: none;
	font-weight:bold;
}
div#navigation ul.l0 {
	margin:0 auto;
	width:980px;
}
div#navigation ul.l0 li.l0i {
	list-style:none;
	float:left;
}
div#navigation ul.l0 li.l0i a {
	display:block;
	font-size:9pt;
	text-transform: uppercase;
	text-decoration: none;
	color:rgb(200,200,200);
	padding:16px 10px;
}
div#navigation ul.l0 li.l0i a:hover {
	color:rgb(204,153,0);
}
div#navigation ul.l1 {
	display: none;
	position:absolute;
	background-image:url("images/sub-nav.png");	
}
div#navigation ul.l1 li.l1i {
	list-style:none;
}
div#navigation ul.l1 li.l1i a {
	font-size:9pt;
	padding:0px 16px;
	color:rgb(0,0,0);
	text-transform:none;
	height:20px;
	line-height:20px;
}
div#navigation ul.l1 li.l1i a:hover {
	color:rgb(0,0,0);
	text-decoration:underline;
}
div#navigation li:hover ul, div#navigation li.hover ul {
	position:absolute;
	display:block;
	margin:0;
	padding:0;
}
div#header, div#footer {
	margin:0 auto;
	width:980px;
	color:rgb(255,255,255);
	clear:both;
}
div#header {
	padding-top:75px;
}
div#footer {
	text-align:center;
	font-size:8pt;
}
div#content {
	margin:0 auto;
	margin-top:30px;
	width:980px;
}
div#menuColumn {
	float:left;
	width:24%;
}
div#mainColumn {
	float:right;
	width:74%;
}
h1 {
	color:rgb(180,180,200);
	font-size:16pt;
	margin-bottom:15px;
	text-transform:uppercase;
	font-family:Arial Narrow;
}
h2 {
	color:rgb(51,153,255);
	font-size:12pt;
	margin-bottom:10px;
	text-transform:uppercase;
	font-family:Arial Narrow;
}
h2 span {
    color:rgb(204,153,0);
}
h3, .date {
	color:rgb(204,153,0);
	font-weight:bold;
	font-size:10pt;
	margin-bottom:8px;
}
p {
	color:rgb(150,150,150);
	font-size:10pt;
	margin-bottom:12px;
	/*text-align:justify;*/
}
p.more {
	text-align:right;
	margin-bottom:0px;
}
p em {
	color:rgb(51,153,255);
	font-weight:bold;
}
p a, a:visited {
	font-weight:bold;
	color:rgb(51,153,255);
}
p a:hover {
	color:rgb(255,204,51);
}
a.facebook, a.delicious, a.digg, a.reddit, a.stumbleupon {
	background-repeat:no-repeat;
	padding-left:20px; 
}
a.facebook {
	background-image:url("images/icn-facebook.gif");
}
a.delicious {
	background-image:url("images/icn-delicious.gif");
}
a.digg {
	background-image:url("images/icn-digg.gif");
}
a.reddit {
	background-image:url("images/icn-reddit.gif");
}
a.stumbleupon {
	background-image:url("images/icn-stumbleupon.gif");
}
div.module {
	padding:10px 10px;
	background-image:url("images/bg-nav.png");	
	margin-bottom:20px;
	clear:both;
}
.thumbnail {
	float:left;
	border:3px solid rgb(60,60,60);
	margin:0px 5px 5px 0px;
	padding:3px 3px;
}
.mugshot {
	border:3px solid rgb(60,60,60);
	margin:0px 5px 5px 0px;
	padding:3px 3px;    
}
.source {
	font-size:8pt;
}
ul.menulist {
	color:rgb(204,153,0);
	list-style: square;
	padding-left:20px;
	clear:both;
}
ul.menulist li ul {
	margin-left: 16px;
	list-style: disc;
}
ul.menulist a, ul.menulist a:visited {
	color:rgb(51,153,255);
	font-size:11pt;
	font-weight:bold;
	font-family:Arial Narrow;
	text-decoration:none;
	text-transform:uppercase;
}
ul.menulist li {
    padding:2px 0px;
    margin:0px 0px;
    font-size:16pt;
}
ul.menulist li span {
	font-size:10pt;
	color:rgb(150,150,150);
}
ul.menulist a:hover {
	color:rgb(255,204,51);	
	text-decoration:underline;
}
ul#languages {
	background-image:url("images/bg-nav.png");
	padding:10px 0px;
	margin-bottom:12px;
}
ul#languages li {
	display: inline;
	list-style-type: none;
	padding:10px 5px;
}
ul#languages li a {
	color:rgb(51,153,255);
}
ul#languages li a:hover {
	color:rgb(204,153,0);
}
a.english, a.french, a.german, a.italian, a.spanish, a.portugese {
	background-repeat:no-repeat;
	padding-left:20px; 
}
a.english {
	background-image:url("images/icn_lang_en.jpg");
}
a.french {
	background-image:url("images/icn_lang_fr.jpg");
}
a.german {
	background-image:url("images/icn_lang_de.jpg");
}
a.italian {
	background-image:url("images/icn_lang_it.jpg");
}
a.spanish {
	background-image:url("images/icn_lang_es.jpg");
}
a.portugese {
	background-image:url("images/icn_lang_pt.jpg");
}
#mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9000;
    background-color:#000;
    display:none;
}
.window {
    position:absolute;
    left:0;
    top:0;
    display:none;
    z-index:9999;
    text-align:center;
    border:10px solid rgb(90,90,90);
    background-color:rgb(0,0,0);
    padding:20px;
}
.window p {
    padding-top:10px;
    text-align:center;
}
.profile {
    float:left;
    text-align:center;
    width:115px;
    height:175px;
}
.profile div.window, .profile p {
    text-align:left;
}
.contactForm input, .contactForm textarea {
	border:1px solid rgb(60,60,60);
	background-color:rgb(30,30,30);
	color:rgb(200,200,200);
	padding:2px 2px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:10pt;
}
.contactForm input.button {
    padding:2px 10px;
	background-color:rgb(30,30,30);
	cursor:pointer;
}